<a name="menu" href="">返回主目录</a>

1. [企业工商信息查询【搜索】](#getSearch)
2. [企业工商信息查询【加强版】](#getStrengthen)
3. [企业工商信息查询【知识产权】](#getLicense)
4. [企业工商信息查【全局风险】](#getRisklist)
5. [企业工商综合数据查询体验](#getSpecbaseinfo)


## **<a name=""> 域名</a>**
##### URL
https://fqdev.gongsibao.com  测试

https://fq.gongsibao.com     线上

## **<a name="getSearch"> 企业工商信息查询【搜索】</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/busenterprise/cloudapi]
#### 参数格式  `JSON`
#### HTTP请求方式 `GET`
``` javascript
    {
        "path":"search",
        "word":"用友軟件{关键字}"
    }

```

#### 返回结果
```javascript
    {
        "error_code": 0,
        "reason": "ok",
        "result": {
            "items": [
                {
                    "regNumber": "110000005119254",
                    "regStatus": "存续",
                    "creditCode": "91110000600001760P",
                    "estiblishTime": "1995-01-18 00:00:00.0",
                    "regCapital": "324872.1271万人民币",
                    "companyType": 1,
                    "name": "用友网络科技股份有限公司",
                    "id": 26037681,
                    "orgNumber": "600001760",
                    "type": 1,
                    "base": "北京",
                    "legalPersonName": "王文京"
                },
                {
                    "regNumber": "460200000073962",
                    "regStatus": "存续",
                    "creditCode": "91460200698941370F",
                    "estiblishTime": "2010-02-11 00:00:00.0",
                    "regCapital": "10000万人民币",
                    "companyType": 1,
                    "name": "三亚用友软件科技有限公司",
                    "id": 2311660943,
                    "orgNumber": "698941370",
                    "type": 1,
                    "base": "海南",
                    "legalPersonName": "郭新平"
                }
            ]
        }
    }
```


## **<a name="getStrengthen"> 企业工商信息查询【加强版】</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/busenterprise/cloudapi]
#### 参数格式  `JSON`
#### HTTP请求方式 `GET`
``` javascript
    {
        "path":"search",
        "id":"26037681{公司id（id与name只需输入其中一个，id可以通过搜索接口获得）}",
        "name":"用友网络科技股份有限公司{公司名称（id与name只需输入其中一个）}"
    }

```

#### 返回结果
```javascript
    {
        "error_code": 0,
        "reason": "ok",
        "result": {
            "staffNumRange": 17115,
            "updatetime": 1611896809492,
            "phoneList": [
                "86-10-62436838"
            ],
            "historyNameList": [
                "北京用友软件股份有限公司\t",
                "\t用友软件股份有限公司\t"
            ],
            "fromTime": 944409600000,
            "type": 1,
            "emailList": [
                "ir@yonyou.com"
            ],
            "usedBondName": "用友软件->G用友->用友软件",
            "percentileScore": 9911,
            "phoneNumber": "86396688",
            "regInstitute": "北京市海淀区市场监督管理局",
            "regLocation": "北京市海淀区北清路68号",
            "baiduAuthURLWAP": "",
            "industry": "计算机 — 计算机应用",
            "orgApprovedInstitute": "北京市质量技术监督局",
            "businessScope": "电子计算机软件、硬件及外部设备的技术开发、技术咨询、技术转让、技术服务、技术培训；计算机系统集成；销售打印纸和计算机耗材；物业管理；企业管理咨询；数据库服务；销售电子计算机软硬件及外部设备；设计、制作、代理、发布广告；自营和代理各类商品和技术的进出口，但国家限定公司经营或禁止进出口的商品和技术除外；出租办公用房；零售图书；互联网数据中心业务（机房所在地为北京、南昌）、互联网接入服务业务（北京、南昌）、信息服务业务（不含互联网信息服务）（全国）（增值电信业务经营许可证有效期至2025年06月18日）；信息服务业务（仅限互联网信息服务）（不含信息搜索查询服务、信息即时交互服务）（增值电信业务经营许可证有效期至2025年09月09日）。（市场主体依法自主选择经营项目，开展经营活动；互联网数据中心业务（机房所在地为北京、南昌）、互联网接入服务业务（北京、南昌）、信息服务业务（不含互联网信息服务）（全国）、信息服务业务（仅限互联网信息服务）（不含信息搜索查询服务、信息即时交互服务）以及依法须经批准的项目，经相关部门批准后依批准的内容开展经营活动；不得从事国家和本市产业政策禁止和限制类项目的经营活动。）",
            "property3": "Yonyou Software Co.,Ltd.",
            "orgNumber": "600001760",
            "estiblishTime": 790358400000,
            "regStatus": "存续",
            "bondType": "A股",
            "legalPersonName": "王文京",
            "baiduAuthURLWWW": "",
            "legalPersonId": 2071465287,
            "sourceFlag": "",
            "isClaimed": 0,
            "actualCapital": "191640.3627万人民币",
            "stockType": 1,
            "websiteList": "http://www.yonyou.com",
            "actualCapitalCurrency": "人民币",
            "flag": 1,
            "correctCompanyId": "",
            "email": "yonyou@yonyou.com",
            "updateTimes": 1611896808000,
            "creditCode": "91110000600001760P",
            "historyNames": "北京用友软件股份有限公司\t",
            "bondNum": "600588",
            "listingStatus2": "",
            "listingStatus": "",
            "categoryScore": 9745,
            "bondName": "用友网络",
            "id": 26037681,
            "isMicroEnt": 0,
            "regCapitalCurrency": "人民币",
            "regNumber": "110000005119254",
            "regCapital": "324872.1271万人民币",
            "name": "用友网络科技股份有限公司",
            "staffList": {
                "total": 10,
                "result": [
                    {
                        "toco": 72,
                        "id": 2071465287,
                        "logo": "https://imgh.tianyancha.com/logo/human/06288e19ce6762c62f3ca5cc4a3f6e96_d200x200.png",
                        "typeSore": "董事长",
                        "name": "王文京",
                        "score": 118,
                        "typeJoin": [
                            "董事长"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 19,
                        "id": 2252256753,
                        "logo": "https://img5.tianyancha.com/logo/human/2/b9ae1c5658ab3d263283bb0cb8665e47.jpg@!z_200x200",
                        "typeSore": "董事,经理",
                        "name": "陈强兵",
                        "score": 112,
                        "typeJoin": [
                            "董事",
                            "经理"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 76,
                        "id": 1846579891,
                        "logo": "https://imgh.tianyancha.com/logo/human/af65dccbf16de5c28fc44fac49198401_d200x200.png",
                        "typeSore": "董事",
                        "name": "吴政平",
                        "score": 108,
                        "typeJoin": [
                            "董事"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 64,
                        "id": 2225350681,
                        "typeSore": "副董事长",
                        "name": "郭新平",
                        "score": 27,
                        "typeJoin": [
                            "副董事长"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 1,
                        "id": 1852652763,
                        "typeSore": "独立董事",
                        "name": "周剑",
                        "score": 8,
                        "typeJoin": [
                            "独立董事"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 2,
                        "id": 2064558044,
                        "typeSore": "独立董事",
                        "name": "王丰",
                        "score": 8,
                        "typeJoin": [
                            "独立董事"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 1,
                        "id": 1920053366,
                        "typeSore": "独立董事",
                        "name": "张为国",
                        "score": 8,
                        "typeJoin": [
                            "独立董事"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 11,
                        "id": 2285115562,
                        "typeSore": "监事",
                        "name": "高志勇",
                        "score": 0,
                        "typeJoin": [
                            "监事"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 47,
                        "id": 2102727941,
                        "typeSore": "监事会主席",
                        "name": "章培林",
                        "score": 0,
                        "typeJoin": [
                            "监事会主席"
                        ],
                        "type": 2
                    },
                    {
                        "toco": 22,
                        "id": 2103396744,
                        "typeSore": "监事",
                        "name": "章珂",
                        "score": 0,
                        "typeJoin": [
                            "监事"
                        ],
                        "type": 2
                    }
                ]
            },
            "approvedTime": 1603728000000,
            "socialStaffNum": 3076,
            "tags": "上市公司\t;",
            "logo": "https://img5.tianyancha.com/logo/lll/1d81d557d03a1f9f18d48a8fe52ddd27.png@!f_200x200",
            "taxNumber": "91110000600001760P",
            "alias": "用友网络",
            "baseInfo": "　　用友网络科技股份有限公司主营业务为软件及服务业务、企业互联网服务、互联网金融服务等。其主要服务为云服务业务、软件业务、金融服务业务。据赛迪顾问数据显示，公司荣获2019年度中国企业SaaS市场占有率第一、2019年度中国企业云服务市场占有率第一、2019年度中国企业级应用软件市场占有率第一、2019年度中国企业财务云市场占有率第一、2019年度中国企业工业云市场占有率第一。",
            "bondType2": "A股",
            "companyOrgType": "其他股份有限公司(上市)",
            "base": "bj",
            "companyType": 0,
            "companyId": 536165,
            "stockType2": 1
        }
    }
```



## **<a name="getLicense"> 企业工商信息查询【知识产权】</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/busenterprise/cloudapi]
#### 参数格式  `JSON`
#### HTTP请求方式 `GET`
``` javascript
    {
        "path":"license",
        "id":"26037681{id与name只需输入其中一个}",
        "name":"用友网络科技股份有限公司{id与name只需输入其中一个}",
        "pageNum":1
    }

```

#### 返回结果
```javascript
    {
         "error_code": 0,
        "reason": "ok",
        "result": {
            "items": [
                {
                    "licencenumber": "0211008A3252",
                    "todate": "-",
                    "licencename": "高新技术企业认定证书",
                    "scope": "高新技术企业认定",
                    "businessId": "7z9ovc9m9a56045610c50818el11v3b9",
                    "department": "北京市科学技术委员会",
                    "fromdate": "2002-07-09"
                },
                {
                    "licencenumber": "0411008A04046",
                    "todate": "-",
                    "licencename": "高新技术企业认定证书",
                    "scope": "高新技术企业认定",
                    "businessId": "7z9ovc9mm5d08b29c40e0f1f3lb1vcc9",
                    "department": "北京市科学技术委员会",
                    "fromdate": "2004-07-22"
                },
                {
                    "licencenumber": "0611008A17220",
                    "todate": "-",
                    "licencename": "高新技术企业认定证书",
                    "scope": "高新技术企业认定",
                    "businessId": "7z9ovc9mz1890419436d3515elc0v069",
                    "department": "北京市科学技术委员会",
                    "fromdate": "2006-06-22"
                },
                {
                    "licencenumber": "京R-1999-0024",
                    "todate": "-",
                    "licencename": "软件企业认定证书",
                    "scope": "软件企业认定审批",
                    "businessId": "7z9ovc9zc889f7d5b5f7c313al85vf49",
                    "department": "北京市科学技术委员会",
                    "fromdate": "1999-01-01"
                },
                {
                    "licencenumber": "-",
                    "todate": "-",
                    "licencename": "建设项目卫生审查信息",
                    "scope": "-",
                    "businessId": "7z9ovc9z4cf68df44b0f9d1d2lb8v1a9",
                    "department": "-",
                    "fromdate": "-"
                },
                {
                    "licencenumber": "2004规（海）地字0024号",
                    "todate": "-",
                    "licencename": "建设工程用地许可证",
                    "scope": "建设工程用地许可证",
                    "businessId": "7z9ovc9zv018f63fd599f616elecvfc9",
                    "department": "北京市规划委员会",
                    "fromdate": "2004-12-10"
                },
                {
                    "licencenumber": "2006规（海）地字0037号",
                    "todate": "-",
                    "licencename": "建设工程用地许可证",
                    "scope": "建设工程用地许可证",
                    "businessId": "7z9ovc9z71c32da6bde95f1f6l86v3b9",
                    "department": "北京市规划委员会",
                    "fromdate": "2006-07-12"
                },
                {
                    "licencenumber": "（京海）[2018]SPJYHF-1313",
                    "todate": "-",
                    "licencename": "食品经营许可证新办",
                    "scope": "热食类食品制售；预包装食品销售，含冷藏冷冻食品***",
                    "businessId": "7z9ovc9zo31ab5c9f09022121lf5vec9",
                    "department": "北京市海淀区食品药品监督管理局",
                    "fromdate": "2018-04-23"
                },
                {
                    "licencenumber": "（京海）[2019]SPJYHF-1392",
                    "todate": "-",
                    "licencename": "行政许可决定书",
                    "scope": "普通",
                    "businessId": "7z9ovc9z19fce7fdc6cc8212cl8ev239",
                    "department": "北京市海淀区市场监督管理局",
                    "fromdate": "2019-06-03"
                },
                {
                    "licencenumber": "（京海）[2019]SPJYHF-1884",
                    "todate": "-",
                    "licencename": "行政许可决定书",
                    "scope": "普通",
                    "businessId": "7z9ovc9zeb6f58785ef2c5156lafv629",
                    "department": "北京市海淀区市场监督管理局",
                    "fromdate": "2019-07-15"
                },
                {
                    "licencenumber": "（京海）[2019]SPJYHF-296",
                    "todate": "-",
                    "licencename": "行政许可决定书",
                    "scope": "-",
                    "businessId": "7z9ovc9z942c2298b52be313dlf1v9c9",
                    "department": "北京市海淀区食品药品监督管理局",
                    "fromdate": "2019-01-31"
                },
                {
                    "licencenumber": "（京海）[2019]SPJYHF-1392",
                    "todate": "-",
                    "licencename": "行政许可决定书",
                    "scope": "-",
                    "businessId": "7z9ovc9zm3a27b719985f212ale8va99",
                    "department": "北京市海淀区市场监督管理局",
                    "fromdate": "2019-06-03"
                },
                {
                    "licencenumber": "（京海）[2019]SPJYHF-1884",
                    "todate": "-",
                    "licencename": "行政许可决定书",
                    "scope": "-",
                    "businessId": "7z9ovc9zzbf17c452f415c1c9l12v049",
                    "department": "北京市海淀区市场监督管理局",
                    "fromdate": "2019-07-15"
                },
                {
                    "licencenumber": "GR201711005429",
                    "todate": "-",
                    "licencename": "高新技术企业认定",
                    "scope": "高新技术企业认定",
                    "businessId": "7z9ovcmcc5653cadb0882f1f4l8fvce9",
                    "department": "北京市科学技术委员会",
                    "fromdate": "2017-12-06"
                },
                {
                    "licencenumber": "（京海）[2018]SPJYHF-1313",
                    "todate": "-",
                    "licencename": "行政许可决定书",
                    "scope": "主体业态：单位食堂（职工食堂）； 经营场所：北京市海淀区北清路68号17号楼一层、二层； 经营项目：热食类食品制售；预包装食品销售，含冷藏冷冻食品***",
                    "businessId": "7z9ovcmc4079d7eff42bb0103l10v5f9",
                    "department": "北京市海淀区食品药品监督管理局",
                    "fromdate": "2018-04-23"
                },
                {
                    "licencenumber": "京B2-20202125",
                    "todate": "-",
                    "licencename": "增值电信业务经营许可",
                    "scope": "信息服务业务（仅限互联网信息服务）",
                    "businessId": "7z9ovcmcv005340403ee7d1d5l42v069",
                    "department": "北京市通信管理局",
                    "fromdate": "2020-09-09"
                },
                {
                    "licencenumber": "30301101082017010014",
                    "todate": "-",
                    "licencename": "特种设备使用登记",
                    "scope": "注册登记",
                    "businessId": "7z9ovcmc7b3e11e251fd5111al3bv699",
                    "department": "北京市质量技术监督局",
                    "fromdate": "2017-01-24"
                },
                {
                    "licencenumber": "30101101082017060086",
                    "todate": "-",
                    "licencename": "特种设备使用登记",
                    "scope": "注册登记",
                    "businessId": "7z9ovcmcoca2a538d3113b1b3l9ava79",
                    "department": "北京市质量技术监督局",
                    "fromdate": "2017-06-19"
                },
                {
                    "licencenumber": "30101101082012110032",
                    "todate": "-",
                    "licencename": "特种设备使用登记",
                    "scope": "注册登记",
                    "businessId": "7z9ovcmc1a562bd1fa37bc1c0l21v989",
                    "department": "北京市质量技术监督局",
                    "fromdate": "2012-11-02"
                },
                {
                    "licencenumber": "30101101082012110031",
                    "todate": "-",
                    "licencename": "特种设备使用登记",
                    "scope": "注册登记",
                    "businessId": "7z9ovcmce995145b21193c1c1lcbvbe9",
                    "department": "北京市质量技术监督局",
                    "fromdate": "2012-11-02"
                }
            ],
            "total": 41,
            "historyCount": 1
        }
    }
```



## **<a name="getRisklist"> 企业工商信息查【全局风险】</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/busenterprise/cloudapi]
#### 参数格式  `JSON`
#### HTTP请求方式 `GET`
``` javascript
    {
        "path":"risklist",
        "keyword":"26037681{搜索关键字（公司名称、公司id、注册号或社会统一信用代码）}",
    }

```

#### 返回结果
```javascript
    {
    "result": {
        "riskLevel": "低",
        "riskList": [
            {
                "count": 174,
                "name": "自身风险",
                "list": [
                    {
                        "total": 5,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 211438828,
                                "riskCount": 5,
                                "title": "该公司有股权被股东质押",
                                "type": 51,
                                "desc": "股权质押"
                            }
                        ],
                        "title": "股权质押"
                    },
                    {
                        "total": 105,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 200693198,
                                "riskCount": 97,
                                "title": "该公司被起诉的开庭公告",
                                "type": 43,
                                "desc": "开庭公告"
                            },
                        ],
                        "title": "开庭公告"
                    },
                    {
                        "total": 50,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 109073060,
                                "riskCount": 9,
                                "title": "该公司曾因房屋租赁合同纠纷而起诉他人或公司",
                                "type": 8,
                                "desc": "法律诉讼"
                            },
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 125970297,
                                "riskCount": 1,
                                "title": "该公司曾在民间借贷纠纷类案件中被文书内容提及",
                                "type": 8,
                                "desc": "法律诉讼"
                            }
                        ],
                        "title": "法律诉讼"
                    },
                    {
                        "total": 1,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 197577262,
                                "riskCount": 1,
                                "title": "该公司有土地处于抵押状态",
                                "type": 30,
                                "desc": "土地抵押"
                            }
                        ],
                        "title": "土地抵押"
                    },
                    {
                        "total": 2,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 207230402,
                                "riskCount": 2,
                                "title": "该公司有对外担保信息",
                                "type": 41,
                                "desc": "对外担保"
                            }
                        ],
                        "title": "对外担保"
                    }
                ],
                "type": 1
            },
            {
                "count": 1152,
                "name": "周边风险",
                "list": [
                    
                    {
                        "total": 422,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 2316234069,
                                "companyName": "深圳前海用友力合金融服务有限公司",
                                "id": 105191724,
                                "riskCount": 52,
                                "title": "该公司投资的深圳前海用友力合金融服务有限公司曾因金融借款合同纠纷而起诉他人或公司",
                                "type": 8,
                                "desc": "法律诉讼"
                            },
                            {
                                "companyId": 3169959244,
                                "companyName": "北京农信互联科技集团有限公司",
                                "id": 113182496,
                                "riskCount": 47,
                                "title": "该公司投资的北京农信互联科技集团有限公司曾因借款合同纠纷而起诉他人或公司",
                                "type": 8,
                                "desc": "法律诉讼"
                            },
                            {
                                "companyId": 3411712299,
                                "companyName": "北京西玛国正科技发展有限公司",
                                "id": 170598504,
                                "riskCount": 1,
                                "title": "该公司投资的北京西玛国正科技发展有限公司曾因其他案由而被起诉",
                                "type": 8,
                                "desc": "法律诉讼"
                            }
                        ],
                        "title": "法律诉讼"
                    },
                    {
                        "total": 62,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 2316234069,
                                "companyName": "深圳前海用友力合金融服务有限公司",
                                "id": 205436624,
                                "riskCount": 26,
                                "title": "该公司投资的深圳前海用友力合金融服务有限公司起诉他人或公司的法院公告",
                                "type": 44,
                                "desc": "法院公告"
                            },
                            {
                                "companyId": 3169959244,
                                "companyName": "北京农信互联科技集团有限公司",
                                "id": 205257802,
                                "riskCount": 19,
                                "title": "该公司投资的北京农信互联科技集团有限公司起诉他人或公司的法院公告",
                                "type": 44,
                                "desc": "法院公告"
                            },
                            {
                                "companyId": 3411712299,
                                "companyName": "北京西玛国正科技发展有限公司",
                                "id": 205530615,
                                "riskCount": 1,
                                "title": "该公司投资的北京西玛国正科技发展有限公司起诉他人或公司的法院公告",
                                "type": 44,
                                "desc": "法院公告"
                            }
                        ],
                        "title": "法院公告"
                    },
                    {
                        "total": 7,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 210376394,
                                "companyName": "用友网络科技股份有限公司海南分公司",
                                "id": 256728316,
                                "riskCount": 1,
                                "title": "该公司的子公司用友网络科技股份有限公司海南分公司曾因违反税收管理规定而受到行政处罚",
                                "type": 6,
                                "desc": "行政处罚"
                            },
                            {
                                "companyId": 3060417973,
                                "companyName": "北京中关村银行股份有限公司",
                                "id": 210251943,
                                "riskCount": 1,
                                "title": "该公司投资的北京中关村银行股份有限公司曾因其他原因而受到行政处罚",
                                "type": 6,
                                "desc": "行政处罚"
                            }
                        ],
                        "title": "行政处罚"
                    },
                    {
                        "total": 6,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 441560724,
                                "companyName": "民太安财产保险公估股份有限公司",
                                "id": 207346854,
                                "riskCount": 6,
                                "title": "该公司投资的民太安财产保险公估股份有限公司有违规处理信息",
                                "type": 42,
                                "desc": "违规处理"
                            }
                        ],
                        "title": "违规处理"
                    },
                    {
                        "total": 35,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 441560724,
                                "companyName": "民太安财产保险公估股份有限公司",
                                "id": 207311977,
                                "riskCount": 35,
                                "title": "该公司投资的民太安财产保险公估股份有限公司有对外担保信息",
                                "type": 41,
                                "desc": "对外担保"
                            }
                        ],
                        "title": "对外担保"
                    },
                    {
                        "total": 5,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 15892739,
                                "companyName": "北京用友科技有限公司",
                                "id": 211437300,
                                "riskCount": 4,
                                "title": "该公司的股东北京用友科技有限公司质押了持有其他公司的股权",
                                "type": 51,
                                "desc": "股权质押"
                            },
                            {
                                "companyId": 11440174,
                                "companyName": "北京用友企业管理研究所有限公司",
                                "id": 211436929,
                                "riskCount": 1,
                                "title": "该公司的股东北京用友企业管理研究所有限公司质押了持有其他公司的股权",
                                "type": 51,
                                "desc": "股权质押"
                            }
                        ],
                        "title": "股权质押"
                    },
                    {
                        "total": 3,
                        "tag": "高风险信息",
                        "list": [
                            {
                                "companyId": 24506361,
                                "companyName": "北京微众文化传媒有限公司",
                                "id": 245668399,
                                "riskCount": 1,
                                "title": "该公司投资的北京微众文化传媒有限公司因登记的住所或经营场所无法联系而被列入企业经营异常名录",
                                "type": 54,
                                "desc": "经营异常"
                            }
                        ],
                        "title": "经营异常"
                    },
                    {
                        "total": 251,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 2316234069,
                                "companyName": "深圳前海用友力合金融服务有限公司",
                                "id": 259198490,
                                "riskCount": 184,
                                "title": "该公司投资的深圳前海用友力合金融服务有限公司起诉他人或公司的立案信息",
                                "type": 58,
                                "desc": "立案信息"
                            },
                            {
                                "companyId": 2354078841,
                                "companyName": "北京中关村并购母基金投资中心（有限合伙）",
                                "id": 259455067,
                                "riskCount": 1,
                                "title": "该公司投资的北京中关村并购母基金投资中心（有限合伙）起诉他人或公司的立案信息",
                                "type": 58,
                                "desc": "立案信息"
                            }
                        ],
                        "title": "立案信息"
                    },
                    {
                        "total": 8,
                        "tag": "警示信息",
                        "list": [
                            {
                                "companyId": 2316234069,
                                "companyName": "深圳前海用友力合金融服务有限公司",
                                "id": 259910636,
                                "riskCount": 3,
                                "title": "该公司投资的深圳前海用友力合金融服务有限公司起诉他人或公司的送达公告",
                                "type": 57,
                                "desc": "送达公告"
                            },
                            {
                                "companyId": 441560724,
                                "companyName": "民太安财产保险公估股份有限公司",
                                "id": 259904108,
                                "riskCount": 2,
                                "title": "该公司投资的民太安财产保险公估股份有限公司被起诉的送达公告",
                                "type": 57,
                                "desc": "送达公告"
                            }
                        ],
                        "title": "送达公告"
                    }
                ],
                "type": 2
            },
            {
                "count": 1097,
                "name": "预警提醒",
                "list": [
                    {
                        "total": 8,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 49577474,
                                "riskCount": 8,
                                "title": "该公司发生了主要人员变更",
                                "type": 17,
                                "desc": "主要人员变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 24,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 67003041,
                                "riskCount": 24,
                                "title": "该公司发生了注册资本变更",
                                "type": 18,
                                "desc": "注册资本变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 1,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 75808181,
                                "riskCount": 1,
                                "title": "该公司曾存在以下名称变更记录",
                                "type": 12,
                                "desc": "名称变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 8,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": null,
                                "companyName": null,
                                "id": 75808180,
                                "riskCount": 8,
                                "title": "该公司发生了出资情况变更",
                                "type": 20,
                                "desc": "出资情况变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 399,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 441560724,
                                "companyName": "民太安财产保险公估股份有限公司",
                                "id": 48229150,
                                "riskCount": 30,
                                "title": "该公司投资的民太安财产保险公估股份有限公司发生了主要人员变更",
                                "type": 17,
                                "desc": "主要人员变更"
                            },
                            {
                                "companyId": 2984338932,
                                "companyName": "用友建筑云服务有限公司",
                                "id": 44471490,
                                "riskCount": 1,
                                "title": "该公司投资的用友建筑云服务有限公司发生了主要人员变更",
                                "type": 17,
                                "desc": "主要人员变更"
                            },
                            {
                                "companyId": 3405945308,
                                "companyName": "青岛用友云企服创业投资合伙企业（有限合伙）",
                                "id": 160307683,
                                "riskCount": 1,
                                "title": "该公司投资的青岛用友云企服创业投资合伙企业（有限合伙）发生了主要人员变更",
                                "type": 17,
                                "desc": "主要人员变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 250,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 2316234069,
                                "companyName": "深圳前海用友力合金融服务有限公司",
                                "id": 62420076,
                                "riskCount": 16,
                                "title": "该公司投资的深圳前海用友力合金融服务有限公司发生了投资人变更",
                                "type": 16,
                                "desc": "投资人变更"
                            },
                            {
                                "companyId": 3463762906,
                                "companyName": "北京用友易融科技有限公司",
                                "id": 189986828,
                                "riskCount": 1,
                                "title": "该公司投资的北京用友易融科技有限公司发生了投资人变更",
                                "type": 16,
                                "desc": "投资人变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 150,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 441560724,
                                "companyName": "民太安财产保险公估股份有限公司",
                                "id": 66887397,
                                "riskCount": 20,
                                "title": "该公司投资的民太安财产保险公估股份有限公司发生了注册资本变更",
                                "type": 18,
                                "desc": "注册资本变更"
                            },
                            {
                                "companyId": 2316234069,
                                "companyName": "深圳前海用友力合金融服务有限公司",
                                "id": 66898653,
                                "riskCount": 11,
                                "title": "该公司投资的深圳前海用友力合金融服务有限公司发生了注册资本变更",
                                "type": 18,
                                "desc": "注册资本变更"
                            },
                            {
                                "companyId": 3385101368,
                                "companyName": "北京用友幸福创新二期投资中心（有限合伙）",
                                "id": 206111063,
                                "riskCount": 1,
                                "title": "该公司投资的北京用友幸福创新二期投资中心（有限合伙）发生了注册资本变更",
                                "type": 18,
                                "desc": "注册资本变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 22,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 234428967,
                                "companyName": "用友网络科技股份有限公司三明分公司",
                                "id": 217853626,
                                "riskCount": 4,
                                "title": "该公司的子公司用友网络科技股份有限公司三明分公司曾因未按规定提交年度报告信息而被列入企业经营异常名录",
                                "type": 55,
                                "desc": "经营异常（已移出）"
                            },
                            {
                                "companyId": 2464951684,
                                "companyName": "北京博晨技术有限公司",
                                "id": 218818024,
                                "riskCount": 1,
                                "title": "该公司投资的北京博晨技术有限公司曾因未按规定提交年度报告信息而被列入企业经营异常名录",
                                "type": 55,
                                "desc": "经营异常（已移出）"
                            }
                        ],
                        "title": "经营异常（已移出）"
                    },
                    {
                        "total": 69,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 7137083,
                                "companyName": "北京用友创新投资中心（有限合伙）",
                                "id": 74416613,
                                "riskCount": 8,
                                "title": "该公司投资的北京用友创新投资中心（有限合伙）发生了出资情况变更",
                                "type": 20,
                                "desc": "出资情况变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 1,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 234428967,
                                "companyName": "用友网络科技股份有限公司三明分公司",
                                "id": 211482897,
                                "riskCount": 1,
                                "title": "该公司的子公司用友网络科技股份有限公司三明分公司在生产经营中曾存在其他原因的严重违法行为",
                                "type": 53,
                                "desc": "严重违法（已移出）"
                            }
                        ],
                        "title": "严重违法（已移出）"
                    },
                    {
                        "total": 100,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 671834586,
                                "companyName": "用友网络科技股份有限公司陕西分公司",
                                "id": 36523179,
                                "riskCount": 3,
                                "title": "该公司的子公司用友网络科技股份有限公司陕西分公司曾存在以下名称变更记录",
                                "type": 12,
                                "desc": "名称变更"
                            },
                            {
                                "companyId": 3463762906,
                                "companyName": "北京用友易融科技有限公司",
                                "id": 189986830,
                                "riskCount": 1,
                                "title": "该公司投资的北京用友易融科技有限公司曾存在以下名称变更记录",
                                "type": 12,
                                "desc": "名称变更"
                            }
                        ],
                        "title": "变更信息"
                    },
                    {
                        "total": 65,
                        "tag": "提示信息",
                        "list": [
                            {
                                "companyId": 7004036,
                                "companyName": "北京用友艾福斯软件系统有限公司",
                                "id": 51900128,
                                "riskCount": 4,
                                "title": "该公司投资的北京用友艾福斯软件系统有限公司发生了法定代表人变更",
                                "type": 15,
                                "desc": "法人变更"
                            },
                            {
                                "companyId": 3463762906,
                                "companyName": "北京用友易融科技有限公司",
                                "id": 189986829,
                                "riskCount": 1,
                                "title": "该公司投资的北京用友易融科技有限公司发生了法定代表人变更",
                                "type": 15,
                                "desc": "法人变更"
                            }
                        ],
                        "title": "变更信息"
                    }
                ],
                "type": 0
            }
        ]
    },
    "reason": "ok",
    "error_code": 0
}
```



## **<a name="getSpecbaseinfo"> 企业工商综合数据查询体验</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/busenterprise/cloudapi]
#### 参数格式  `JSON`
#### HTTP请求方式 `GET`
``` javascript
    {
       "path":"specbaseinfo",
       "id":"131614929{企业id}",
       "name":"用友軟件（香港）有限公司{企业名称}"
    }

```

#### 返回结果
```javascript
    {
        "error_code": 0,
        "reason": "OK",
        "result": {
            "entityType": 2,
            "id": 358675,
            "companyId": 131614929,
            "companyNum": "851464",
            "base": "hk",
            "name": "YONYOU （HONGKONG） COMPANY LIMITED 用友軟件（香港）有限公司",
            "nameS": "YONYOU （HONGKONG） COMPANY LIMITED 用友软件（香港）有限公司",
            "nameCn": "用友軟件（香港）有限公司",
            "nameCnS": "用友软件（香港）有限公司",
            "nameEn": "YONYOU （HONGKONG） COMPANY LIMITED ",
            "companyOrgType": "私人股份有限公司",
            "companyOrgTypeS": "私人股份有限公司",
            "estiblishTime": "2003-06-27 08:00:00",
            "regStatus": "仍註冊",
            "regStatusS": "仍注册",
            "remarks": "-",
            "remarksS": "-",
            "liquidationMode": "-",
            "liquidationModeS": "-",
            "toTime": "",
            "mortgage": "無",
            "mortgageS": "无",
            "importantItems": "-",
            "importantItemsS": "-",
            "source": "https://www.mobile-cr.gov.hk/mob/cps_criteria.do?nextAction=cps_criteria&searchMode=BYCRNO&cnsFlag=cps_criteria&queryCRNO=0851464&queryNAME=&language=&page=1&mode=BYCRNO&query=1",
            "crawledtime": "2017-06-11 22:13:59",
            "updatetime": "",
            "deleted": 0,
            "property1": "",
            "property2": "",
            "property3": ""
        }
    }
```